curl --request GET \
--url https://platform.versori.com/api/v2/o/{organisation_id}/projects/{project_id}/connections \
--header 'Authorization: Bearer <token>'{
"totalCount": 123,
"items": [
{
"id": "<string>",
"name": "<string>",
"credentials": [
{
"id": "<string>"
}
],
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"baseUrl": "<string>",
"systemId": "<string>",
"connectionTemplateId": "<string>"
}
],
"next": "<string>",
"prev": "<string>"
}Lists all static connections (connections without end users) for a given environment.
curl --request GET \
--url https://platform.versori.com/api/v2/o/{organisation_id}/projects/{project_id}/connections \
--header 'Authorization: Bearer <token>'{
"totalCount": 123,
"items": [
{
"id": "<string>",
"name": "<string>",
"credentials": [
{
"id": "<string>"
}
],
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"baseUrl": "<string>",
"systemId": "<string>",
"connectionTemplateId": "<string>"
}
],
"next": "<string>",
"prev": "<string>"
}Bearer token authentication used by the Versori Platform. External consumers must provide an API key, however internal consumers must provide a JWT id_token issued by our IdP.